Loading...
Searching...
No Matches
ImageBeamSet.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Matrix.h>`
`#include <casacore/scimath/Mathematics/GaussianBeam.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::ImageBeamSet
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const ImageBeamSet &beamSet)
| Show the beam set info.